'use strict';

require('./index-e4cf4aa6.js');
const index = require('./index-07607ed6.js');

const MerchantKeyInfoUnpack = index.Key.unpack;
function isDefined(value) {
  return value != undefined;
}

exports.MerchantKeyInfoUnpack = MerchantKeyInfoUnpack;
exports.isDefined = isDefined;
